<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    android:paddingBottom="16dp">

    <include
        android:id="@+id/layout_title"
        layout="@layout/layout_title_custom" />

    <com.gh.gamecenter.common.view.StackRecyclerView
        android:id="@+id/recycler_view"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:clipChildren="false"
        tools:itemCount="3"
        tools:listitem="@layout/recycler_fold_slide_large_image_item" />
</LinearLayout>